Bug 189369 - Conduits file path does not agree with gnome-pilot package
Conduits file path does not agree with gnome-pilot package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-pilot-conduits (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks: 214409
  Show dependency treegraph
 
Reported: 2006-04-19 11:20 EDT by Nigel Metheringham
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: gnome-pilot-conduits-2.0.14-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-06 17:16:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nigel Metheringham 2006-04-19 11:20:10 EDT
Description of problem:
This package has the conduits in
  /usr/share/gnome-pilot/conduits/

The gnome-pilot package has conduits in
  /usr/lib/gnome-pilot/conduits

and so these conduits are not seen by gnome-pilot

Version-Release number of selected component (if applicable):
  gnome-pilot-2.0.13-7.fc5.5
  gnome-pilot-devel-2.0.13-7.fc5.5
Comment 1 Ingo Schaefer 2006-10-09 11:48:31 EDT
I can confirm this bug - found it in FC5 as well as in FC6Test3

A copy of the files from /usr/share/gnome-pilot/condiuts to
/usr/lib/gnome-pilot/conduits/ solved the problem - every conduit was there and
usable.
Comment 2 Matthew Barnes 2006-11-06 17:16:49 EST
Fixed in gnome-pilot-conduits-2.0.14-2.fc7.

I will also push an update to Fedora Core 6.
Comment 3 Matthew Barnes 2006-11-07 09:56:57 EST
Cloned this bug for RHEL-5.  See bug #214409.

Note You need to log in before you can comment on or make changes to this bug.